const Router = require('@koa/router')
const oauthCtrl = require('src/controllers/oauth/index.js')

const r = new Router({ prefix: '/oauth' })

r.get('/redirect', oauthCtrl.verifyCode())

module.exports = r
